.flexslider{position:relative;margin-top:0 !important;border:0;border-radius:2px;box-shadow:none;}
.flexslider .slides > li{-webkit-backface-visibility:visible;margin-bottom:0px;padding-left:0px;}
.detail .gallery-block .flexslider .slides > li{max-height:none;padding:0px;margin:0px;}
.detail .gallery-block .small-gallery ul.items li{width:60px !important;border: 2px solid transparent;position:relative;}
.detail .gallery-block .small-gallery ul.items li:hover{cursor:pointer;}
.detail .gallery-block .small-gallery ul.items li.flex-active-slide{}

.detail .gallery-block .bigs.flexslider{margin-bottom:81px;box-shadow: 0px 0px 0px 1px #f5f5f5 inset;}
.detail .gallery-block .bigs.flexslider .slides .item{border:none;text-align:center;}
.detail .gallery-block .bigs.flexslider .slides .item a{display:inline;}
.detail .gallery-block .bigs .item img{width: auto;max-height: 100%;}
.detail .gallery-block .small-gallery.flexslider{border: 0 none;box-shadow: none;z-index: 1;display:inline-block;text-align: center;margin: 0px auto 0px !important;padding: 0 58px;max-width:815px;}
.detail .gallery-block .small-gallery-wrapper{text-align:center;padding: 15px 0px 20px;font-size: 0px;line-height: 0px;}
.detail h5 + .gallery-block .small-gallery-wrapper{padding-top:0px;}
.detail h5 + .gallery-block .bigs.flexslider{margin-bottom:55px;}

.flexslider.nav-title .flex-direction-nav li a{color:#fff;padding-top: 60px;height: auto;width: auto;text-shadow: none;margin-top: -50px;}
.flexslider.nav-title .flex-direction-nav li a.flex-next:before{background:url(images/svg/Arrow_left_white.svg) 0px 0px no-repeat;}
.flexslider.nav-title .flex-direction-nav li a.flex-next{right:33px;}
.flexslider.nav-title .flex-direction-nav li a.flex-prev:before{background:url(images/svg/Arrow_right_white.svg) 0px 0px no-repeat;}
.flexslider.nav-title .flex-direction-nav li a.flex-prev{left:33px;}
.flexslider.nav-title .item .bg-images{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;z-index: 1;background-size: cover;-webkit-filter: blur(10px);-moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(5px);filter: blur(10px);background-position:center center;}
.flexslider.nav-title .items .item:before{content:"";position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;z-index: 2;background:rgba(34,34,34,0.7);display:block;}
.flexslider.small-gallery .flex-direction-nav a{font-size:0px;}

.detail .small-gallery-block .flex-control-nav{display:block;bottom:-42px;}

.detail .galery .flexslider .slides > li{max-height:488px;opacity:0;line-height:467px;height:470px;}
.zomm_wrapper-block{position:relative;}
.zomm_wrapper-block:hover .flex-direction-nav a:not(.flex-disabled){opacity:1 !important;}
.flexslider .slides > li:before{display:none;}
.flexslider .slides > li a{text-align:center;}
.flexslider .slides img{margin:auto;vertical-align:middle;display:inline-block;}
.flexslider:hover .flex-direction-nav a:not(.flex-disabled){opacity:1;}
.flex-control-nav{bottom:-30px;}
.flex-control-nav li{vertical-align:middle;}
.flex-control-nav li a{background:none repeat scroll 0 0 #b8c2c7;color:transparent;border-radius:4px;box-shadow:none;height:8px;width:8px;box-shadow:0 1px 1px #979ea1 inset;}
.front  .flex-direction-nav{position:absolute;right:0;top:-52px;width:100%;z-index:2;}
.front  .flex-direction-nav > li{position:absolute;width:100%;padding:0px;}
.front  .flex-direction-nav > li:before{display:none;}
.front  .flex-direction-nav a{font-size:0;background:none;height:29px;width:29px;margin:0;opacity:1;z-index:1;text-shadow:none;transition:none;-ms-transition:none;-o-transition:none;-moz-transition:none;-webkit-transition:none;transition:opacity 0.3s ease;}
.front  .flex-direction-nav a:before, .flex-direction-nav a:before{content:"";left:50%;position:absolute;top:50%;background:url(images/svg/Arrow_right.svg) -0px 0px no-repeat;width: 20px;height: 17px;margin:-10px 0px 0px -10px;opacity:0.7;transition:opacity 0.3s ease;}
.front.hover .flex-direction-nav a:before{opacity:0;}
.front.hover:hover .flex-direction-nav a:before{opacity:0.7;}
.front.hover:hover .flex-direction-nav a:hover:before, .flex-direction-nav a:before, .flexslider:hover .flex-direction-nav .flex-next{opacity:1;}
.front  .flex-direction-nav a:hover:before{opacity:1;}
.front  .flex-direction-nav .flex-prev, .front .flex-direction-nav .flex-next{top:3px;}
.front  .flex-direction-nav .flex-prev, .front.flexslider:hover .flex-direction-nav .flex-prev{left:auto;right:39px;opacity:1;}
.front  .flex-direction-nav .flex-next, .front.flexslider:hover .flex-direction-nav .flex-next{right:-11px;opacity:1;}
.front .flex-direction-nav a.flex-prev:before{}
.front  .flex-direction-nav a.flex-next:before{background:url(images/svg/Arrow_left.svg) -0px 0px no-repeat;left:11px;}
.flex-direction-nav a.flex-next:before{background:url(images/svg/Arrow_left.svg) -0px 0px no-repeat;content:"";}
.rounded-nav .flex-direction-nav a:before{font: normal normal normal 14px/1 FontAwesome;font-weight: bold;font-size: 24px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\f105";background:none;color:#222;left:9px;top: 10px;}
.rounded-nav .flex-direction-nav a.flex-next:before{background:none;}
.rounded-nav .flex-direction-nav a.flex-prev:before{content:"\f104";left: 12px;}
.head-block .rounded-nav .flex-direction-nav a.flex-prev:before{left: 18px;}
.head-block .rounded-nav .flex-direction-nav a.flex-next:before{left: 9px;}
.rounded-nav .flex-direction-nav a{border-radius:100%;width: 26px;height: 26px;line-height: 26px;top:37px;}
.rounded-nav .flex-direction-nav a:hover{background:#f5f5f5;}
.rounded-nav .flex-direction-nav a:hover:before{color:#222;}

.detail .wraps.docs-block h5{margin-bottom:1px;}
.iblocks{max-height:133px;}
.iblocks:after{content:"";clear:both;display: table;}
.iblocks .inner-wrapper{background:#f5f5f5;min-height: 132px;}
.iblocks > div{font-size:13px;line-height:20px;}
.iblocks > div a{display:block;}
.iblocks .icons-block{color:#9a9a9a;width:80px;text-align:center;background:#f5f5f5;float:left;}
.iblocks .icons-block a{color:#9a9a9a;padding:72px 10px 25px;position:relative;}
.iblocks .icons-block a:before{content:"";position:absolute;display:block;width:22px;height:27px;background:url(images/digital.png) -249px -83px no-repeat;top:30px;left:50%;margin-left:-11px;}
.iblocks .icons-block a:after{content:"";position:absolute;display:block;width:2px;height:100%;background:#fff;top:0px;right:0px;}
.docs-block .iblocks:hover .icons-block a:before, .iblocks .icons-block a:hover:before{background-position:-250px -114px;}
.docs-block .iblocks:hover .icons-block a, .iblocks .icons-block a:hover{color:#fff;}
.iblocks .text-block{color:#222222;font-weight:bold;font-size:15px;background:#f5f5f5;padding-left: 82px;}
.iblocks .text-block .text{padding-top:20px;padding-left:30px;padding-right:30px;overflow: hidden;}
body .docs-block .blocks{display:block;}
body .docs-block .blocks .inner-wrapper{position:relative;padding:0px 0px 0px 55px;margin-top:32px;line-height:20px;}
.docs-block .blocks .inner-wrapper:before{content:"";position:absolute;display:block;width:36px;height:35px;background:url(images/docs_types.png) 0px 0px no-repeat;top:0px;left:0px;}
.docs-block .blocks.doc .inner-wrapper:before, .docs-block .blocks.docx .inner-wrapper:before{background-position-y:-60px;}
.docs-block .blocks.jpg .inner-wrapper:before{background-position-y:-122px;}
.docs-block .blocks.png .inner-wrapper:before{background-position-y:-179px;}
.docs-block .blocks.ptt .inner-wrapper:before{background-position-y:-239px;}
.docs-block .blocks.txt .inner-wrapper:before{background-position-y:-297px;}
.docs-block .blocks.tiff .inner-wrapper:before{background-position-y:-355px;}
.docs-block .blocks.xls .inner-wrapper:before, .docs-block .blocks.xlsx .inner-wrapper:before{background-position-y:-415px;}
.docs-block .blocks .filesize{font-size:12px;color:#9a9a9a;}

/*.item-views.front.staff-items{padding-bottom:80px;}*/
.item-views.staff-items.table-type-block .item{text-align:center;padding:40px 35px 24px;}
.item-views.staff-items.table-type-block.front .item{padding-top:0px;}
.item-views.staff-items.table-type-block .item .image{/*border-radius:100%;overflow:hidden;width:350px;*/height:150px;line-height:147px;margin:0px auto 23px;}
.item-views.staff-items.table-type-block .item .image a{display:block;}
.item-views.staff-items.table-type-block .item .image.wpi{background: #f8f8f8;}

.item-views.staff-items.table-type-block.normal .item .image{width:100%;border-radius:0px;height:auto;margin-bottom: 19px;}
.item-views.staff-items.table-type-block.normal .item{margin:0px;padding:0px;text-align: left;}
.item-views.staff-items.table-type-block.normal .item .body-info{padding:0px 20px;}
.item-views.staff-items.table-type-block.normal .item .title{text-align:left;}

.item-views .item .image.wpi img{width: auto;opacity: 0.2;vertical-align: bottom;}
.item-views .item .image.wpi .image-inner{background: #f8f8f8;}
.item-views.staff-items.table-type-block .item .top-block-wrapper{padding: 0px 0px 16px;}
.item-views.staff-items.table-type-block .item .title{font-weight:bold;color:#222;margin-bottom: 1px;text-align:center;}
.item-views.staff-items.table-type-block .item .post{font-size:14px;color:#9a9a9a;}
.item-views.staff-items.table-type-block .item .previewtext{padding: 0px 0px 14px;margin:0px;}
.item-views.staff-items .item.table-type-block .middle-props{padding: 14px 0px 0px;}
.item-views.staff-items .item .middle-props{}
.item-views.staff-items.table-type-block .item .bottom-props{padding: 14px 0px 0px;margin:0px -5px;font-size:0px;}
.item-views.staff.list .item .bottom-props{padding:0px 0px 20px;margin:0px -5px;}
.item-views .item .bottom-props > a{width:38px;height:38px;border-radius:100%;margin:10px 5px 0px;background:#dedede;line-height:35px;font-size:15px;display:inline-block;vertical-align:top;transition:background ease 0.3s;color:#fff;font-size: 0px;overflow: hidden;}
.item-views .item .bottom-props > a:hover{background:#222;}
.item-views .item .bottom-props > a:before{content:"";display:block;background:url(img/icons_contacts.png) 0px 0px no-repeat;width:100%;height:38px;}
.item-views .item .bottom-props > a.social_vk:before{background-position:-27px 0px;}
.item-views .item .bottom-props > a.social_odn:before{background-position:-56px -29px;}
.item-views .item .bottom-props > a.social_fb:before{background-position:-55px 0px;}
.item-views .item .bottom-props > a.social_mail:before{background-position:-167px -28px;}
.item-views .item .bottom-props > a.social_tw:before{background-position:-83px 0px;}
.item-views .item .bottom-props > a.social_skype:before{background-position:-168px 0px;}
.item-views .item .bottom-props > a.social_inst:before{background-position:-112px 0px;}
.item-views .item .bottom-props > a.social_google:before{background-position:-29px -29px;}
.item-views .item .bottom-props > a.social_bitrix:before{background-position:1px -27px;}

.container {
    width: 970px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
    float: left;
}
.col-md-12 {
    width: 100%;
}
.col-md-11 {
    width: 91.66666666666666%;
}
.col-md-10 {
    width: 83.33333333333334%;
}
.col-md-9 {
    width: 75%;
}
.col-md-8 {
    width: 66.66666666666666%;
}
.col-md-7 {
    width: 58.333333333333336%;
}
.col-md-6 {
    width: 50%;
}
.col-md-5 {
    width: 41.66666666666667%;
}
.col-md-4 {
    width: 33.33333333333333%;
}
.col-md-3 {
    width: 25%;
}
.col-md-2 {
    width: 16.666666666666664%;
}
.col-md-1 {
    width: 8.333333333333332%;
}

.image.shine > a{
    display: flex;
    justify-content: center;
}

.image.shine > a > img{
    max-width: 220px;
    max-height: 100%;
}

.maxwidth-theme{
    width: 100%;
}

.slides.items{
    max-width: 100%;
    width: 100%;
}

.slides.items.staff-list{
    display: grid;
    grid-template-columns: repeat(2,2fr);
    padding: 0;
    grid-gap: 10px;
}
@media screen and (max-width: 1000px) {
    .slides.items.staff-list {
        grid-template-columns: repeat(1, 1fr);
    }
}

.staff-personal-card{
    /*display: flex;*/
}

.item-views.staff-items.table-type-block.front .item{
    padding: 0;
}

@media (max-width: 560px) {
    .row.width_sidebar{
        padding: 0;
    }
}

@media (max-width: 500px) {
    .slides.items.staff-list {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 370px) {
    .slides.items.staff-list {
        grid-template-columns: 1fr;
    }
}

.previewtext p {text-align: center !important;}
.text-left {text-align: left !important;}

.item-flex{
    display: flex;
    flex-direction: row;
}
@media screen and (max-width: 550px){
    .item-flex{
        display: block;
    }
}